<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginConjurer.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Calling forth the ravens...</Source>
      <Dest>レイブンを呼ぶ…</Dest>
    </String>
    <String List="0">
      <Source>A force from Nocturnal&apos;s statue is drawing you in. Ravens are also attracted.</Source>
      <Dest>ノクターナルの像の持つ力が、あなたを引き寄せている。レイブンもひきつけられている</Dest>
    </String>
    <String List="0">
      <Source>A force is drawing you in</Source>
      <Dest>力があなたを誘います</Dest>
    </String>
    <String List="0">
      <Source>You&apos;ve already activated this statue, but Nocturnal&apos;s aspect always has the capacity to whip you some more.</Source>
      <Dest>あなたはすでにこの像を活性化していますが、のくたーなｒの、面はいつもあなたをもう一度追い上げる能力を持っています</Dest>
    </String>
    <String List="0">
      <Source>The aspect of Nocturnal is invisibly whipping you.</Source>
      <Dest>ノクターナルは、あなたを鞭打ちます</Dest>
    </String>
    <String List="0">
      <Source>Aspect is invisibly whipping you</Source>
      <Dest>あなたは鞭で打たれています</Dest>
    </String>
    <String List="0">
      <Source>You&apos;ve grown to associate pain with pleasure. It tends to bring you to climax. The aspect of Nocturnal is counting on this. Hold yourself up that fire is hot!</Source>
      <Dest>あなたは痛みに悦びを結びつけられるほど成長しました。それはあなたを絶頂に導きます。ノクターナルの側面はこれを信じています。火の熱さをあなた自身に感じなさい！</Dest>
    </String>
    <String List="0">
      <Source>You begin to have multiple orgasms. Their energies can activate the statue, and entice the ravens to use it as their perch. You need those ravens to perch!</Source>
      <Dest>連続した絶頂が始まります。このエネルギーは像を活性化させ、レイブンを誘導して、それを彼らの農場として使う事ができます。あなたはレイブンの止まり木が必要です！</Dest>
    </String>
    <String List="0">
      <Source>You begin to have multiple orgasms</Source>
      <Dest>あなたは連続した絶頂を得る</Dest>
    </String>
    <String List="0">
      <Source>Ravens are said to have the power of speech. It&apos;s through their power of communication that Nocturnal will be alerted of conjurers, once you&apos;ve activated the statue and ravens have perched.</Source>
      <Dest>レイブンは言葉の力を持っているといわれています。コミュニティーの力によって、一度、あなたが像を活性化して、レイブンが止まれば、ノクターナルは死霊術師の警告を得ます</Dest>
    </String>
    <String List="0">
      <Source>The Ravens have perched!</Source>
      <Dest>レイブンが止まり木を得た！</Dest>
    </String>
    <String List="0">
      <Source>Nocturnal will reward you with the Virgin Anal SoulGem Enchantment once you&apos;ve activated enough statues. When enchanted the Anal SoulGem will charge weapons. TIP: # of statues needed is set in MCM.</Source>
      <Dest>あなたが十分な彫像を活性化したら、ノクターナルは、ヴァージンアナルソウルジェムの付呪で報酬を与えます。付呪されると、アナルソウルジェムは武器を充填します。ヒント:必要な彫像の数はMCMで設定できます</Dest>
    </String>
    <String List="0">
      <Source>Congratulations! You&apos;ve activated enough statues. Nocturnal has enchanted the Virgin Anal SoulGem. When worn, the Anal SoulGem will charge equipped enchanted weapons if your orgasm inflicts damage using Thu&apos;um of Love.</Source>
      <Dest>おめでとう！あなたは十分な彫像を活性化しました。ノクターナルはヴァージンアナルソウルジェムを付呪します。あなたの絶頂が、愛のスゥームを使って、ダメージを与えた場合、アナルソウルジェムは装備していれば、付呪されている武器を充填します</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s too hot! You have to stop. You did not generate enough orgasmic energy. The ravens have not perched. Try again until they do!</Source>
      <Dest>熱すぎる！あなたは停止しなければなりません。十分な絶頂のエネルギーを生成できませんでした。レイヴンは止まり木にいません。彼らが止まり木を得るまで、もう一度試してください！</Dest>
    </String>
    <String List="0">
      <Source>TIP: As more statues are activated, Nocturnal increases the frost resistance on the Virgin Hideous Wrist Restraints. Frost resistance has increased from </Source>
      <Dest>TIP: より多くの彫像が活性化されるにつれ、ノクターナルは、ヴァージン醜い手首拘束具の氷結耐性を増加させます。氷結耐性は</Dest>
    </String>
    <String List="0">
      <Source>% to </Source>
      <Dest>% です</Dest>
    </String>
    <String List="0">
      <Source>%. The purity of virgins, adds 20% additional resistance (included in this amount since you are a virgin).</Source>
      <Dest>%純粋な処女は、20％の追加抵抗(あなたが処女なのでこの値です)を加えます</Dest>
    </String>
    <String List="0">
      <Source>%. The purity of virgins, adds 20% additional resistance (excluded from this amount since you are not a virgin).</Source>
      <Dest>%純粋な処女は、20％の抵抗を追加します(あなたは処女ではないので、この量は除外されます)</Dest>
    </String>
    <String List="0">
      <Source>Congratulations! You&apos;ve reached the maximum Frost resistance of 70%!</Source>
      <Dest>おめでとう！あなたは70％の最大氷結耐性に到達しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>